Page MenuHomePhabricator

LanguageVariantNode's not rendering correctly
Closed, ResolvedPublic1 Estimate Story Points

Description

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterUpdate language variant node to use new invisible icon API
mediawiki/extensions/VisualEditor : masterUpdate VE core submodule to master (aca98533e)
VisualEditor/VisualEditor : masterUpstream comment node's invisble icon with label into focusable node

Event Timeline

Esanders created this task.May 29 2018, 4:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2018, 4:24 PM

Change 436058 had a related patch set uploaded (by Esanders; owner: Esanders):
[VisualEditor/VisualEditor@master] Upstream comment node's invisble icon with label into focusable node

https://gerrit.wikimedia.org/r/436058

Change 436062 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Update language variant node to new use invisible icon API

https://gerrit.wikimedia.org/r/436062

Deskana triaged this task as Medium priority.May 29 2018, 6:32 PM
Deskana edited projects, added VisualEditor (Current work); removed VisualEditor.
Deskana moved this task from Incoming to Code review on the VisualEditor (Current work) board.

Change 436058 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] Upstream comment node's invisble icon with label into focusable node

https://gerrit.wikimedia.org/r/436058

Change 437288 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (aca98533e)

https://gerrit.wikimedia.org/r/437288

Change 437288 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (aca98533e)

https://gerrit.wikimedia.org/r/437288

Change 436062 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update language variant node to use new invisible icon API

https://gerrit.wikimedia.org/r/436062

Deskana closed this task as Resolved.Jun 5 2018, 4:47 PM
Jdforrester-WMF set the point value for this task to 1.Jun 13 2018, 6:25 PM
Vvjjkkii renamed this task from LanguageVariantNode's not rendering correctly to 01baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Esanders as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 01baaaaaaa to LanguageVariantNode's not rendering correctly.Jul 2 2018, 2:50 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Esanders.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.